export default [
  {
    code: 11,
    value: ['서울특별시', '서울시', '서울'],
  },
  {
    code: 21,
    value: ['부산광역시', '부산시', '부산'],
  },
  {
    code: 22,
    value: ['대구광역시', '대구시', '대구'],
  },
  {
    code: 23,
    value: ['인천광역시', '인천시', '인천'],
  },
  {
    code: 24,
    value: ['광주광역시', '광주시', '광주'],
  },
  {
    code: 25,
    value: ['대전광역시', '대전시', '대전'],
  },
  {
    code: 26,
    value: ['울산광역시', '울산시', '울산'],
  },
  {
    code: 29,
    value: ['세종특별자치시', '세종시', '세종'],
  },
  {
    code: 31,
    value: ['경기도', '경기'],
  },
  {
    code: 32,
    value: ['강원도', '강원'],
  },
  {
    code: 33,
    value: ['충청북도', '충북'],
  },
  {
    code: 34,
    value: ['충청남도', '충남'],
  },
  {
    code: 35,
    value: ['전라북도', '전북'],
  },
  {
    code: 36,
    value: ['전라남도', '전남'],
  },
  {
    code: 37,
    value: ['경상북도', '경북'],
  },
  {
    code: 38,
    value: ['경상남도', '경남'],
  },
  {
    code: 39,
    value: ['제주특별자치도', '제주도', '제주'],
  },
];
